local fn = _gn(0xED640017ED337E45)
--- PLAY_AMBIENT_SPEECH_FROM_POSITION_NATIVE
function Global.PlayAmbientSpeechAtCoords(speechName, voiceName, x, y, z, speechParam)
	return _in2(fn, _ts(speechName), _ts(voiceName), x, y, z, _ts(speechParam))
end
